Bug 586104 - Need to certify Create/Update/Delete of custom alert notification plugins
Need to certify Create/Update/Delete of custom alert notification plugins
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
unspecified
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: jon24-alert-notify
  Show dependency treegraph
 
Reported: 2010-04-26 15:56 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-16 08:20:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-04-26 15:56:18 EDT
We need to make sure custom alert notification plugins can be added, updated and removed from a JON install without introducing any instability. Could use one or versions of an example plugin (BZ-586103) to test this.
Comment 1 Corey Welton 2010-12-16 08:20:58 EST
Closing this tracker.

Note You need to log in before you can comment on or make changes to this bug.